Page MenuHomePhabricator

VisualEditor: "Unbalanced set of replace operations found" when deleting table cells
Closed, ResolvedPublic

Description

Screencast

If I select a few cells in a table at
https://pt.wikipedia.org/wiki/Quadrado_perfeito?oldid=38495158&veaction=edit
and then press DELETE, I get the error "Unbalanced set of replace operations found".

See the screencast.


Version: unspecified
Severity: normal

Attached:

Details

Reference
bz63103

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:03 AM
bzimport set Reference to bz63103.
He7d3r created this task.Mar 26 2014, 11:59 AM

This should now be fixed with the new table editing code that replaces this broken issue.

Verified the fix in test2 and production.

Jdforrester-WMF triaged this task as Unbreak Now! priority.Dec 11 2014, 4:53 AM
Jdforrester-WMF set Security to None.